Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jul 2022 03:54:14 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect hello, 
I had a problem today at Alothaim mall branch, we were at a long line and once we reached the cashir, she decided to prevent us from paying but in a cash form while the person at front of us paied by credit! then she said after I collected my stuff twakali ala Allah in an inpolite way!! this is unaccepted, we are respected people and yes we refused to be treated like that!! you have to teach your staff a courses of dealing with customers!! and you can't say tawakali Ala Allah we are NOT AT STREET WE ARE AT A DECENT MALL .this is happened at 10.12 P.M!! and the cashier was a woman plus I asked about her name but they didn't tell me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4662484